.linksRodape:hover{
    text-decoration: underline !important;
    color: white;
}
.linksRodape{
    color: white;
}

.navlink{
    color: #2A3465 !important;
}

.btnLink{
    background-color: #2A3465!important;
    border-color: #2A3465 !important;
}
.sombra:hover{
    
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
}